﻿body, html
{height: 100%;
 width: 100%;
 margin: auto;}

.bg
{background: url('graphics/bobby_background2.jpg') no-repeat center center fixed; 
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 background-clip: border-box;}

*{margin: 0px;
  padding:0;
  border:none;}

#banner
{height: 70px;
 width: 100%;
 position: fixed;
 display: inline-block;
 text-align: left;
 left: 0px;
 float: left;
 top: 5px;
 padding: 0px;
 margin: auto;
 list-style: none;
 box-shadow: 0px 2px 4px rgba(0, 0, 0, .75);
 background: url('graphics/navbar_back.jpg');
 background-repeat: repeat;
 z-index: 10;}

#logo
{position: fixed;
 display: inline-block;
 top: 0px;
 height: 107px;
 width: 107px;
 text-align: center;
 margin: auto;
 border-top-left-radius: 10.0em;
 border-top-right-radius: 10.0em; 
 border-bottom-left-radius: 10.0em;
 border-bottom-right-radius: 10.0em; 
 box-shadow: 4px 5px 4px 0px rgba(0, 0, 0, .75);
 z-index: 20;}

#bcrawford
{position: relative;
 top: 75px;
 left: 970px;
 height: 120px;
 width: 130px;
 text-align: center;
 margin-bottom: -120px;
 z-index: 0;}

#logo2
{height: 30px;
 width: 450px;
 position: relative;
 top: 3px;
 left: 110px;
 z-index: 20;
 text-align: left;}

/**nav bar background**/
#banner ul 
{background-image: none;
 background-repeat: no-repeat;
 height: 55px;
 width: 960px;
 margin-right: auto;
 margin-left: auto;}

/**nav bar buttons**/
.buttonsked
{display: inline-block;
 width: 100px;
 height: 20px;
 background: url('graphics/buttons/sked1.png');
 text-indent: -99999px;
 margin-left: 115px;
 margin-top: 12.5px;
 transition: .5s ease;}

.buttonsked:hover 
{background-position: 0 0;
 background: url('graphics/buttons/sked2.png');
 transition: .5s ease;}

.buttonrstr
{display: inline-block;
 width: 100px;
 height: 20px;
 background: url('graphics/buttons/roster1.png') bottom;
 text-indent: -99999px;
 margin-left: 0px;
 transition: .5s ease;}

.buttonrstr:hover 
{background-position: 0 0;
 background: url('graphics/buttons/roster2.png');
 transition: .5s ease;}

.buttonphoto
{display: inline-block;
 width: 100px;
 height: 20px;
 background: url('graphics/buttons/photos1.png') bottom;
 text-indent: -99999px;
 margin-left: 0px;
 transition: .5s ease;}

.buttonphoto:hover 
{background-position: 0 0;
 background: url('graphics/buttons/photos2.png');
 transition: .5s ease;}

.buttonhist
{display: inline-block;
 width: 100px;
 height: 20px;
 background: url('graphics/buttons/history1.png') bottom;
 text-indent: -99999px;
 margin-left: 0px;
 transition: .5s ease;}

.buttonhist:hover 
{background-position: 0 0;
 background: url('graphics/buttons/history2.png');
 transition: .5s ease;}

#wrapper
{background-color: rgba(0,0,0,0.5);
 width: 970px;
 margin-right: auto;
 margin-left: auto;
 overflow: visible;}

.contentwrapper
{width: 930px;
 height: 665px;
 position: relative;
 display: inline-block;
 vertical-align: top;
 padding: 10px;
 margin-top: 25px;
 margin-left: 10px;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 content: "";}

 .topcontent
 {width: 910px;
 height: 645px;
 position: relative;
 display: inline-block;
 vertical-align: top;
 padding: 10px;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;}

.bottomcontent
 {width: 910px;
 height: 300px;
 top: 10px;
 position: relative;
 display: inline-block;
 vertical-align: top;
 padding: 10px;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
 -webkit-border-radius: 20px 20px 20px 20px;
 -moz-border-radius: 20px 20px 20px 20px;
 border-radius: 20px 20px 20px 20px;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
 box-shadow: 0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;}

 .blog
 {width: 450px;
  height: 350px;
  padding: 0px 0px 0px 0px;
  -webkit-border-radius: 20px 0px 0px 20px;
 -moz-border-radius: 20px 0px 0px 20px;
 border-radius: 20px 0px 0px 20px;}

.standing
 {width: 450px;
  height: 350px;
  padding: 0px 0px 0px 0px;
  position: relative;
  display: inline-block;
  vertical-align: top;
  top: 10px;

  -webkit-border-radius: 20px 0px 0px 20px;
 -moz-border-radius: 20px 0px 0px 20px;
 border-radius: 20px 0px 0px 20px;}

.blogheading
{width: 440px;
  height: 15px;
  padding: 10px 0px 0px 10px;
  position: relative;
  background:#ffffff;
 font:20px/15px 'Teko';
 text-transform:uppercase;
 letter-spacing:1px;
 color:#FFFFFF;
 z-index: 1;
 text-shadow:-1px -1px 0 #991200;  
    background: #D65002;
    border:1px solid #C73F00;
    background-image:-webkit-linear-gradient(right, #FF6003, #D65002);
    background-image:-moz-linear-gradient(right, #FF6003, #D65002);
    background-image:-ms-linear-gradient(right, #FF6003, #D65002);
    background-image:-o-linear-gradient(right, #FF6003, #D65002);
    background-image:linear-gradient(right, #FF6003, #D65002);
    
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    
    -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);
    box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);}

.standingheading
{width: 438px;
  height: 15px;
  padding: 10px 0px 0px 10px;
  position: relative;
  background:#ffffff;
 font:20px/15px 'Teko';
 text-transform:uppercase;
 letter-spacing:1px;
 color:#FFFFFF;
 z-index: 1;
 text-shadow:-1px -1px 0 #991200;  
    background: #D65002;
    border:1px solid #C73F00;
    background-image:-webkit-linear-gradient(right, #FF6003, #D65002);
    background-image:-moz-linear-gradient(right, #FF6003, #D65002);
    background-image:-ms-linear-gradient(right, #FF6003, #D65002);
    background-image:-o-linear-gradient(right, #FF6003, #D65002);
    background-image:linear-gradient(right, #FF6003, #D65002);
    
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    
    -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);
    box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);}

.blogcontent
 {width: 448px;
  height: 322px;
  display: inline-block;
  margin-left: 1px;
  margin-top: 5px;
  overflow-x: hidden;

  -webkit-border-radius: 0px 0px 5px 5px;
 -moz-border-radius: 0px 0px 5px 5px;
 border-radius: 0px 0px 5px 5px;}

.standingcontent
 {width: 445px;
  height: 323px;
  display: inline-block;
  margin-left: 1px;
  margin-top: 0px;}

.blogcontent_entry
{position: relative;
 width: 432px;
 margin-bottom: 5px;
 left: 1px;
 vertical-align: text-top;
 border:1px solid #a6a6a6;
 background-image:-webkit-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-moz-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-ms-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-o-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:linear-gradient(top, #FFFFFF, #c1c1c1);
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);}


.blogcontent_left
{position: relative;
 display: inline-block;
 vertical-align: top;
 width: 40px;
 height: auto;}

.blogcontent_right
{position: relative;
 display: inline-block;
 vertical-align: top;
 width: 370px;
 height: auto;}

.blogcontent_mm
{position: relative;
 text-align: center;
 left: 0px; 
 top: -5px; 
 font-family: 'Teko';
 font-size: 25px;
 color: #000000;
 width: 40px;
 height: 10px;}

.blogcontent_day
{position: relative;
 width: 40px;
 text-align: center;
 left: 0px; 
 top: -5px; 
 font-family: 'Teko';
 font-size: 48px;
 font-weight: bold;
 color: #FF6003;
 margin-bottom: -24px;}

.blogcontent_title
 {position:relative;
  display: block;
  font-size: 25px;
  font-family: 'Teko';
  font-weight: bold;
  top:-5px;
  left: 0px;
  color: #16c6f2;
  text-shadow: 2px 1px #000000;}

.blogcontent_body
{position: relative;
 display: block;
 font-family: 'Teko';
 font-size: 20px;
 color: #000000;
 width:380px;
 height: auto;
 line-height: 1.0;
 top:-10px;
 margin-bottom:-10px;}

.standing .headrow
{position: relative;
 display: block;
 width: 436px;
 left: 5px;
 height: 30px;
 border-bottom: solid 2px #000000;}

.standing .standrow
{position: relative;
 display: block;
 width: 446px;
 left: 0px;
 height: 36px;
 margin-top: 5px;
 border:1px solid #a6a6a6;
 background-image:-webkit-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-moz-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-ms-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-o-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:linear-gradient(top, #FFFFFF, #c1c1c1);
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);}

.standing .team
{position: relative;
 display: inline-block;
 width: 216px;
 height: auto;
 left: 5px;
 padding: 2px 0px 2px 0px;
 font-family: 'Teko';
 font-size: 25px;
 font-weight: bold;
 color: #16C6F2;
 text-shadow: 2px 1px #000000;}

.standing .w_head
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 18px;
 text-align: center;
 font:20px/15px 'Teko';
 text-transform:uppercase;
 letter-spacing:1px;
 color:#FFFFFF;
 z-index: 1;
 text-shadow:-1px -1px 0 #991200;}

.standing .w
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 0px;
 text-align: center;
 padding: 2px 0px 2px 0px;
 font-family: 'Teko';
 font-size: 25px;
 font-weight: bold;}
 
.standing .l_head
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 18px;
 text-align: center;
 font:20px/15px 'Teko';
 text-transform:uppercase;
 letter-spacing:1px;
 color:#FFFFFF;
 z-index: 1;
 text-shadow:-1px -1px 0 #991200;}

.standing .l
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 0px;
 text-align: center;
 padding: 2px 0px 2px 0px;
 font-family: 'Teko';
 font-size: 25px;
 font-weight: bold;}

.standing .pct_head
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 18px;
 text-align: center;
 font:20px/15px 'Teko';
 text-transform:uppercase;
 letter-spacing:1px;
 color:#FFFFFF;
 z-index: 1;
 text-shadow:-1px -1px 0 #991200;}

.standing .pct
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 0px;
 text-align: center;
 padding: 2px 0px 2px 0px;
 font-family: 'Teko';
 font-size: 25px;
 font-weight: bold;}

.standing .gb_head
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 18px;
 text-align: center;
 font:20px/15px 'Teko';
 text-transform:uppercase;
 letter-spacing:1px;
 color:#FFFFFF;
 z-index: 1;
 text-shadow:-1px -1px 0 #991200;}

.standing .gb
{position: relative;
 display: inline-block;
 width: 50px;
 height: 25px;
 left: 0px;
 text-align: center;
 padding: 2px 0px 2px 0px;
 font-family: 'Teko';
 font-size: 25px;
 font-weight: bold;}

.sked
 {width: 450px;
  height: 698px;
  margin-left: 460px;
  margin-top:-710px;
  position: relative;
  -webkit-border-radius: 20px 0px 0px 20px;
 -moz-border-radius: 20px 0px 0px 20px;
 border-radius: 20px 0px 0px 20px;}

.skedheading
 {width: 440px;
  height: 15px;
  padding: 10px 0px 0px 10px;
  position: relative;
  font:20px/15px 'Teko';
  color: #ffffff;
 text-transform:uppercase;
 letter-spacing:1px;
 z-index: 1;
 
 text-shadow:-1px -1px 0 #991200;
 background: #D65002;
    border:1px solid #C73F00;
    background-image:-webkit-linear-gradient(right, #FF6003, #D65002);
    background-image:-moz-linear-gradient(right, #FF6003, #D65002);
    background-image:-ms-linear-gradient(right, #FF6003, #D65002);
    background-image:-o-linear-gradient(right, #FF6003, #D65002);
    background-image:linear-gradient(right, #FF6003, #D65002);
    
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    
    -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);
    -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);
    box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B84807, 0 2px 1px rgba(0, 0, 0, .5);}


.skedback
 {width: 448px;
  height: 620px;
  display: inline-block;
  margin-left: 2px;
  margin-top: 5px;
  background: none;
  overflow-x: hidden;}

.skedgame
{position: relative;
 width: 433px;
 height: 62px;
 margin-bottom: 5px;
 border:1px solid #a6a6a6;
 background-image:-webkit-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-moz-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-ms-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-o-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:linear-gradient(top, #FFFFFF, #c1c1c1);
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);}

.skednogame
{position: relative;
 width: 433px;
 height: 62px;
 margin-bottom: 5px;
 border:1px solid #a6a6a6;
 background:url(https://s3.amazonaws.com/assets.sidearmsports.com/common/images/neutral.png) repeat-x scroll center bottom transparent;

 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;

 -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
  box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);}

.canceled
{position: relative;
 width: 433px;
 height: 62px;
 margin-bottom: 5px;
 border:1px solid #a6a6a6;
 font-family: 'Exo 2', sans-serif;
 color: #fc0317;
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;}

.skedcancel
{position: relative;
 opacity: .5;
 width: 433px;
 height: 62px;
 margin-bottom: 5px;
 border:1px solid #a6a6a6;
 background:url(https://s3.amazonaws.com/assets.sidearmsports.com/common/images/neutral.png) repeat-x scroll center bottom transparent;

 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;

 -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
  box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);}

.skedgame_mm
 {position: relative;
 left: 0px; 
 top: 0px; 
 font-family: 'Teko';
 font-size: 25px;
 color: #000000;
 width: 40px;
 height: 10px;
 text-align: center;}

.skedgame_dd 
{position: relative;
 width: 40px;
 left: 0px; 
 top: 0px; 
 font-family: 'Teko';
 font-size: 48px;
 font-weight: bold;
 color: #FF6003;
 text-align: center;}

.skedgame_team
{position: relative;
 top: -73px;
 left: 50px;
 font-size: 50px;
 font-family: 'Teko';
 font-weight: bold;
 color:#16C6F2;
 text-shadow: 2px 1px #000000;}

.skedgame_g1
{position: absolute;
 top: 25px;
 left: 40px;
 font-size: 20px;
 font-family: 'Teko';
 font-weight: bold;
 color: #000000;
 line-height: 1.0;}

.skedgame_field
 {position: absolute;
 right: 10px; 
 top: 0px; 
 font-family: 'Teko';
 font-size: 25px;
 text-align: center;
 color: #000000;
 width: 135px;
 height: 10px;}

.skedgame_time
 {position: absolute;
 right: 10px; 
 top: 10px;
 text-align: center; 
 font-family: 'Teko';
 font-size: 48px;
 font-weight: bold;
 color: #FF6003;
 width: 135px;
 height: 10px;}

.skedgame_tourney
{position: absolute;
 height: 15px;
 width: 500px;
 text-align: left;
 font-family: 'Teko';
 font-size: 20px;
 color: #999999;
 top: 2px;
 left: 50px;}

.skedgame_nolocation
{position: absolute;
 opacity: .3;
 right: 5px;
 top: 5px;}

.skedgame_location
{position: absolute;
 right: 5px;
 top: 5px;}

select 
{display: inline-block;
 font-family: 'Teko';
 color: #999999;
 font-size: 20px;
 right: 10px;
 top: 5px;
 width: 100px;
 height: auto;
 padding: 0px;
 position: absolute;
 letter-spacing:1px;
 cursor: pointer;
 outline: none;
 vertical-align: top;
 z-index: 1;
 margin-bottom: 5px;
 border:1px solid #a6a6a6;
 background-image:-webkit-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-moz-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-ms-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:-o-linear-gradient(top, #FFFFFF, #c1c1c1);
 background-image:linear-gradient(top, #FFFFFF, #c1c1c1);
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 border-radius:5px;
 -webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);
 box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 1px 0 #B3B3B3, 0 1px 1px rgba(0, 0, 0, .5);}

select:hover
{-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
 -moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
 box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;}

#footer
{position: relative;
 text-align: center;
 margin-bottom: 0px;;
 width: 970px;
 margin-top: 10px;}

#footer_logo
{position: relative;
 text-align: center;
 z-index: 20;}

::-webkit-scrollbar 
{width: 10px;
 border-radius: 10px;}

::-webkit-scrollbar-track 
{background: #f1f1f1;
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
 border-radius: 10px;}
 
::-webkit-scrollbar-thumb 
{border-radius: 10px;
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
 background: #e5e5e5;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover 
{background: #c1c1c1;}